Subject: RE: sorry i had one last question
From: Sandra Angela Toulon <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 13 Feb 2015 17:17:40 +0000

Mike

I sent the spreadsheet a few hours ago,

Please confirm receipt

Thank you

Sandra A. A. Toulon, PHR, SHRM-CP
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
[Description: Description: Description: Description: Description: Description: CH_Email_Logo2]|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.crescentheights.com/>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]]
Sent: Friday, February 13, 2015 8:53 AM
To: Sandra Angela Toulon
Subject: Re: sorry i had one last question

Hello Sandra.
I have been keeping an eye out for the spreadsheet but not yet received it.  Just wanted to make sure that you didn't send it and it just hasn't been delivered.  If I can get that sent over this morning, I can get it processed with today's orders.  Let me know.
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Thursday, February 12, 2015 10:40 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: sorry i had one last question

And my ext is 7226

Thank you

Sandra A. A. Toulon, PHR, SHRM-CP
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
[Description: Description: Description: Description: Description: Description: CH_Email_Logo2]|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.CRESCENTHEIGHTS.COM>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]]
Sent: Thursday, February 12, 2015 10:34 AM
To: Sandra Angela Toulon
Subject: Re: sorry i had one last question

Hello Sandra.
Is it something that I can answer via email?  I had problems transferring to you when I called in.  It kept saying that they did not recognize the extension.  Let me know.
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Thursday, February 12, 2015 10:11 AM
To: Mike<mailto:[email-masked]>
Subject: sorry i had one last question

Sandra A. A. Toulon, PHR, SHRM-CP
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
[Description: Description: Description: Description: Description: Description: CH_Email_Logo2]|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.CRESCENTHEIGHTS.COM>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.